Page 6 of 6 FirstFirst ... 456
Results 51 to 59 of 59

Thread: Architect 3.0.2 "Xcode was not found, Please specify it"

    Success! Looks like we've fixed this one. According to our records the fix was applied for SDKTOOLS-783 in 4.0.5.
  1. #51
    Sencha User
    Join Date
    Mar 2007
    Posts
    9,488

    Default

    http://www.sencha.com/forum/showthre...-Now-Available

    Please download and try to use the Cmd 4.0.5 beta and let us know if it resolves the above issue.

  2. #52
    Sencha User
    Join Date
    Jul 2009
    Location
    Kansas
    Posts
    1,748

    Default

    We just posted Sencha Cmd 4.0.5 Beta - anyone with this issue please let us know if this helps / fixes the problem - http://www.sencha.com/forum/showthre...-Now-Available

  3. #53

    Default

    @aconran, @dongryphon
    Yes, 4.0.5 fixed this issue.

  4. #54
    Sencha User
    Join Date
    Sep 2007
    Posts
    137

    Default

    I am still getting the "not found" error after installing the new CMD. Is there something I need to specify in Architect?

    I am using Xcode 6.1.

  5. #55
    Sencha User
    Join Date
    Dec 2013
    Posts
    18

    Default

    Which version of Architect, CMD you have. I have latest Architect 3.1 and cmd 5.0.3 (also worked with previous version).

  6. #56
    Sencha User
    Join Date
    Sep 2007
    Posts
    137

    Default

    Quote Originally Posted by gapa View Post
    Which version of Architect, CMD you have. I have latest Architect 3.1 and cmd 5.0.3 (also worked with previous version).
    architect: 3.0.4.1386
    channel: 3.0.1-stable
    platform: 1.3.0.803
    cmd: 4.0.5.87
    framework: Sencha Touch 2.3.x

  7. #57

    Default Same problem with xcode 6.1

    Hi all,

    i'm using CMD 4.0.5.87 and Sencha Touch-2-4-1.
    With xCode6.1 i have the same problems as described. "Xcode was not found".

    Is there a solution for xCode 6.1?

    Thanks

  8. #58
    Sencha User
    Join Date
    Dec 2013
    Posts
    18

    Default

    Can you try to update sencha cmd version?

  9. #59

    Default

    Hi,i made 2 tests, but had no luck.

    1. using CMD 4.0.5.87 and Sencha Touch-2-4-1. Command: sencha app package run -p packager.temp.jsonSencha
    Cmd v4.0.5.87
    [ERR] 28:83: execution error: System Events got an error: User canceled. (-128)
    [DEBUG] Failed to find class DTiPhoneSimulatorSystemRoot at runtime.The application was successfully packaged
    [ERR] stbuild exited with non-zero code : 1


    2. I made an update to cmd 5.1.2.52. but as i see command: sencha app package run -p packager.temp.json is no more available in cmd 5. in cmd 5 i have to use cordova or phonegap i think?


    any idea for solution for xcode 6.1 on cmd 4?

Page 6 of 6 FirstFirst ... 456

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •